# Web Environment Ribbon

Mark a Test Environment with a red ribbon on the top left corner in every page

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

- You can change the ribbon’s name (“TEST”) by editing the default system parameter “ribbon.name” (in the menu Settings > Parameters > System Parameters) To hide the ribbon, set this parameter to “False” or delete it.
- You can customize the ribbon color and background color through system parameters: “ribbon.color”, “ribbon.background.color”. Fill with valid CSS colors or just set to “False” to use default values.
- You can add the database name in the ribbon by adding “{db_name}” in the system parameter “ribbon.name”.

# Usage

To use this module, you need only to install it. After installation, a red ribbon will be visible on top left corner of every Odoo backend page

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Francesco OpenCode Apruzzese
- Tecnativa

## Contributors

- Francesco Apruzzese <cescoap@gmail.com>
- Javi Melendez <javimelex@gmail.com>
- Antonio Espinosa <antonio.espinosa@tecnativa.com>
- Thomas Binsfeld <thomas.binsfeld@acsone.eu>
- Xavier Jiménez <xavier.jimenez@qubiq.es>
- Dennis Sluijk <d.sluijk@onestein.nl>
- Eric Lembregts <eric@lembregts.eu>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.